{% load static %}
{% load cartCount %}
{% load getStatus %}
{% load rentalCartCount %}
{% load notifications_tags %}
{% load inbox %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="shortcut icon" type="image/x-icon" href="/static/img/favicon.ico">

        <title>{% block title %}Welcome | Litwit {% endblock %} </title>

        <!-- JQuery -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>

        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

        <!-- Optional theme -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

        <!-- Latest compiled and minified JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

        <!-- Fortawesome -->
        <script src="https://use.fontawesome.com/36fbb81423.js"></script>
        <script src="/static/js/material.min.js"></script>
        <script src="/static/js/materialicons.min.js"></script>
        <link rel="stylesheet" href="/static/css/bootstrap-material-design.css" crossorigin="anonymous">

        <!-- Custom Javascript -->
        <script src="/static/js/main.js"></script>

        <!-- Google Fonts -->
        <link href="https://fonts.googleapis.com/css?family=Josefin+Sans" rel="stylesheet">


        <!-- toastr -->
        <link href="/static/css/toastr.css" rel="stylesheet"/>
        <script src="/static/js/toastr.js"></script>

        <!-- Toastr -->
        <script src="/static/js/jquery-1.10.2.min.js"></script>
        <script src="/static/js/jquery-migrate.js"></script>

        <link href="/static/css/slidebars.css" rel="stylesheet">

        <!--switchery-->
        <link href="/static/css/switchery.min.css" rel="stylesheet" type="text/css" media="screen" />

        <!--common style-->
        <link href="/static/css/style.css" rel="stylesheet">
        <link href="/static/css/style-responsive.css" rel="stylesheet">
        <link rel="stylesheet" href="/static/css/index.css" type="text/css" media="screen" title="no title" charset="utf-8">
        <link rel="stylesheet" href="/static/css/style1.css">
        <link rel="stylesheet" type="text/css" href="/static/css/slider-image.css">
       <script type="text/javascript" src="/static/js/slider-image.js"></script>
       <script type="text/javascript" src="/static/js/jssor.slider-22.0.15.min.js" type="text/javascript" data-library="jssor.slider.mini" data-version="22.0.15"></script>
       <!-- <link rel="stylesheet" type="text/css" href="/static/css/slider.css">
       <script type="text/javascript" src="{% static 'js/slider.js' %}"></script> -->
      <script src="{% static 'notifications/notify.js' %}" type="text/javascript"></script>
{% register_notify_callbacks callbacks='fill_notification_custom_list,fill_notification_badge' %}


    </head>

    <body>
        <div class="visible-xs-* visible-sm-*" style="position: fixed;top:11px;left:23px;z-index:0 !important;">
        <a href="/">
            <img src="/static/img/litwitlogo1.png">
            </a>
            

        </div>

    <section>


                <!--logo and logo icon start-->
                <!-- <div class="logo hidden-xs hidden-sm"> -->
                <!--     <a href="/"> -->
                <!--         <img src="/static/img/litwitlogo1.png" alt=""> -->
                <!--         <i class="fa fa-maxcdn"></i>--> 
                <!--                             </a> -->
                <!-- </div> -->
                 <div class="icon-logo hidden-xs hidden-sm">
                    <a href="index.html">
                        <img src="/static/img/tile-logo.png" alt="" style="height:50px;position: absolute;left:0px;top:5px;background-color:white;position:fixed;">
                        <!--<i class="fa fa-maxcdn"></i>-->
                    </a>
                </div>

               <!--  <div class="icon-logo dark-logo-bg hidden-xs hidden-sm">
                    <a href="/">
                        <img src="img/logo-icon.png" alt="">
 -->                        <!--<i class="fa fa-maxcdn"></i>-->
                   <!--  </a>
                </div> -->
        <!-- sidebar left start-->
        <div class="sidebar-left sticky-sidebar" style="position:fixed;">

            <!--responsive view logo start-->
           <!--  <div class="logo dark-logo-bg visible-xs-* visible-sm-*">
                <a href="/">
                    <img src="img/logo-icon.png" alt=""> -->
                    <!--<i class="fa fa-maxcdn"></i>-->
                     <!-- <span class="brand-name">SlickLab</span> -->
                <!-- </a>
            </div> -->
            <!--responsive view logo end-->

            <div class="sidebar-left-info">
                <!-- visible small devices start-->
                <div class="search-field">
                    
                </div>

                <!-- visible small devices end-->

                <!--sidebar nav start-->
                <ul class="nav nav-pills nav-stacked side-navigation">
                    <!-- <li>
                        <h3 class="navigation-title">Navigation</h3>
                    </li> -->
                     <!-- <li class="visible-xs-* visible-sm-*">
                        <form class="search-content" action="/" method="post">
                            <input type="text" class="form-control" name="keyword" placeholder="Search...">
                        </form>
                </li> -->
                    <li class="lightBlue"><a href="/" darkBlue><i class="fa fa-home"></i> <span>Home</span></a></li>

                    <li class="darkBlue"><a href="/books/"><i class="fa fa-book"></i> <span>Books</span></a>
                        <!-- <ul class="child-list"> -->
                        <!--     <li><a href="general.html"> BS Elements</a></li> -->
                        <!--     <li><a href="buttons.html"> Buttons</a></li> -->
                        <!--     <li><a href="toastr.html"> Toaster Notification</a></li> -->
                        <!--     <li><a href="widgets.html"> Widgets</a></li> -->
                        <!--     <li><a href="ion-slider.html"> Ion Slider</a></li> -->
                        <!--     <li><a href="tree.html"> Tree View</a></li> -->
                        <!--     <li><a href="nestable.html"> Nestable</a></li> -->
                        <!--     <li><a href="fontawesome.html"> Fontawesome</a></li> -->
                        <!--     <li><a href="line-icon.html"> Line Icon</a></li> -->
                        <!-- </ul> -->
                    </li>
                    <li class="pink"><a href="/about-us/" darkBlue><i class="fa fa-user"></i> <span>About Us</span></a></li>
                    <li class="green"><a href="/faq/" darkBlue><i class="fa fa-question"></i> <span>FAQs</span></a></li>
                    <li class="orange"><a href="/contact-us/" darkBlue><i class="fa fa-phone"></i> <span>Contact Us</span></a></li>
                    
                    <!-- <li class="menu-list green"><a href=""><i class="fa fa-cogs"></i> <span>Components <span class="badge noti-arrow bg-success pull-right">3</span> </span></a> -->
                    <!--     <ul class="child-list"> -->
                    <!--         <li><a href="grid.html"> Grids</a></li> -->
                    <!--         <li><a href="calendar.html"> Calendar</a></li> -->
                    <!--         <li><a href="timeline.html"> Timeline </a></li> -->
                    <!--         <li><a href="gallery.html"> Gallery </a></li> -->
                    <!--     </ul> -->
                    <!-- </li> -->

                    <!-- <li>
                        <h3 class="navigation-title">Extra</h3>
                    </li> -->

                   <!--  <li class="menu-list"><a href="javascript:;"><i class="fa fa-envelope-o"></i> <span>Email <span class="label noti-arrow bg-danger pull-right">4 Unread</span> </span></a>
                        <ul class="child-list">
                            <li><a href="inbox.html"> Inbox</a></li>
                            <li><a href="inbox-details.html"> View Mail</a></li>
                            <li><a href="inbox-compose.html"> Compose Mail</a></li>
                        </ul>
                    </li>

                    <li class="menu-list"><a href="javascript:;"><i class="fa fa-map-marker"></i> <span>Maps</span></a>
                        <ul class="child-list">
                            <li><a href="google-map.html"> Google Map</a></li>
                            <li><a href="vector-map.html"> Vector Map</a></li>
                        </ul>
                    </li>

                    <li class="menu-list"><a href=""><i class="fa fa-file-text"></i> <span>Extra Pages</span></a>
                        <ul class="child-list">
                            <li><a href="profile.html"> Profile</a></li>
                            <li><a href="invoice.html"> Invoice</a></li>
                            <li><a href="login.html"> Login </a></li>
                            <li><a href="registration.html"> Registration </a></li>
                            <li><a href="lock.html"> Lock Screen </a></li>
                            <li><a href="404.html"> 404 Error</a></li>
                            <li><a href="500.html"> 500 Error</a></li>

                        </ul>
                    </li> -->

                </ul>
                <!--sidebar nav end-->

                <!--sidebar widget start-->
                <!-- <div class="sidebar-widget">
                    <h4>Server Status</h4>
                    <ul class="list-group">
                        <li>
                            <span class="label label-danger pull-right">33%</span>
                            <p>CPU Used</p>
                            <div class="progress progress-xs">
                                <div class="progress-bar progress-bar-danger" style="width: 33%;">
                                    <span class="sr-only">33%</span>
                                </div>
                            </div>
                        </li>
                        <li>
                            <span class="label label-warning pull-right">65%</span>
                            <p>Bandwidth</p>
                            <div class="progress progress-xs">
                                <div class="progress-bar progress-bar-warning" style="width: 65%;">
                                    <span class="sr-only">65%</span>
                                </div>
                            </div>
                        </li>
                        <li><a href="javascript:;" class="btn btn-success btn-sm ">View Details</a></li>
                    </ul>
                </div> -->
                <!--sidebar widget end-->

            </div>
        </div>
        <!-- sidebar left end-->

        <!-- body content start-->
        <div class="body-content" style="min-height: 1200px;">

            <!-- header section start-->
            <div class="header-section" style="position:fixed;width:100%;height:60px;z-index:230;">

                <!--logo and logo icon start-->
                <!-- <div class="logo dark-logo-bg hidden-xs hidden-sm">
                    <a href="/">
                        <img src="img/litwitlogo1.png" alt=""> -->
                        <!--<i class="fa fa-maxcdn"></i>-->
                        <!--                     </a>
                </div> -->

               <!--  <div class="icon-logo dark-logo-bg hidden-xs hidden-sm">
                    <a href="/">
                        <img src="img/logo-icon.png" alt="">
 -->                        <!--<i class="fa fa-maxcdn"></i>-->
                   <!--  </a>
                </div> -->
                <!--logo and logo icon end-->

                <!--toggle button start-->
                <a class="toggle-btn"><i class="fa fa-outdent" style="color:#212121;"></i></a>
                <!--toggle button end-->

                <!--mega menu start-->
                <!-- <div id="navbar-collapse-1" class="navbar-collapse collapse yamm mega-menu"> -->
                <!--     <ul class="nav navbar-nav"> -->

                <!--     </ul> -->
                <!-- </div> -->
                <!--mega menu end-->
                <div class="notification-wrap">
                <!--left notification start-->
                <div class="left-notification">
                <ul class="notification-menu">
                <!--mail info start-->
                <!-- <li class="d-none">
                    <a href="javascript:;" class="btn btn-default dropdown-toggle info-number" data-toggle="dropdown">
                        <i class="fa fa-envelope-o"></i>
                        <span class="badge bg-primary">6</span>
                    </a>

                    <div class="dropdown-menu dropdown-title">
                        <div class="title-row">
                            <h5 class="title purple">
                                You have 6 Unread Mail
                            </h5>
                            <a href="javascript:;" class="btn-primary btn-view-all">View all</a>
                        </div>
                        <div class="notification-list mail-list">
                            <a href="javascript:;" class="single-mail">
                                <span class="icon bg-primary">
                                    S
                                </span>
                                <strong>Smith Doe</strong>
                                <small> Just Now</small>
                                <p>
                                    <small>Hello smith i have some query about your</small>
                                </p>
                                <span class="un-read tooltips" data-original-title="Mark as Read" data-toggle="tooltip" data-placement="left">
                                    <i class="fa fa-circle"></i>
                                </span>
                            </a>
                            <a href="javascript:;" class="single-mail">
                                <span class="icon bg-success">
                                    A
                                </span>
                                <strong>Anthony Jones </strong>
                                <small> 30 Mins Ago</small>
                                <p>
                                    <small>Hello this is an example message</small>
                                </p>
                                <span class="un-read tooltips" data-original-title="Mark as Read" data-toggle="tooltip" data-placement="left">
                                    <i class="fa fa-circle"></i>
                                </span>
                            </a>
                            <a href="javascript:;" class="single-mail">
                                <span class="icon bg-warning">
                                    B
                                </span> Billy Jones
                                <small> 2 Days Ago</small>
                                <p>
                                    <small>Slicklab is awesome Dashboard</small>
                                </p>
                                <span class="read tooltips" data-original-title="Mark as Unread" data-toggle="tooltip" data-placement="left">
                                    <i class="fa fa-circle-o"></i>
                                </span>
                            </a>
                            <a href="javascript:;" class="single-mail">
                                <span class="icon bg-dark">
                                    J
                                </span> John Doe
                                <small> 1 Week Ago</small>
                                <p>
                                    <small>Build with Twitter Bootstrap 3</small>
                                </p>
                                <span class="read tooltips" data-original-title="Mark as Unread" data-toggle="tooltip" data-placement="left">
                                    <i class="fa fa-circle-o"></i>
                                </span>
                            </a>
                            <a href="javascript:;" class="single-mail">
                                <span class="icon bg-danger">
                                    S
                                </span> Smith Doe
                                <small> Just Now</small>
                                <p>
                                    <small>No hassle, very easy to use</small>
                                </p>
                                <span class="read tooltips" data-original-title="Mark as Unread" data-toggle="tooltip" data-placement="left">
                                    <i class="fa fa-circle-o"></i>
                                </span>
                            </a>
                        </div>
                    </div>
                </li> -->
                <!--mail info end-->

                <!--task info start-->
               <!--  <li class="d-none">
                    <a href="javascript:;" class="btn btn-default dropdown-toggle info-number" data-toggle="dropdown">
                        <i class="fa fa-tasks"></i>
                        <span class="badge bg-success">9</span>
                    </a>

                    <div class="dropdown-menu dropdown-title">
                        <div class="title-row">
                            <h5 class="title green">
                                You have 9 task
                            </h5>
                            <a href="javascript:;" class="btn-success btn-view-all">View all</a>
                        </div>
                        <div class="notification-list task-list">
                            <a href="javascript:;">
                                <span class="icon ">
                                    <i class="fa fa-paw green-color"></i>
                                </span>
                                <span class="task-info">
                                Smith Doe
                                <small> Assigned new task 10 min ago</small>
                                    </span>
                            </a>
                            <a href="javascript:;">
                                <span class="icon ">
                                    <i class="fa fa-line-chart blue-color"></i>
                                </span>
                                <span class="task-info">Anthony Jones
                                <small> Done 60% of his task</small>

                                <div class="progress progress-striped">
                                    <div style="width: 66%" aria-valuemax="100" aria-valuemin="0" aria-valuenow="66" role="progressbar" class="progress-bar progress-bar-info"></div>
                                </div>

                                </span>
                            </a>
                            <a href="javascript:;">
                                <span class="icon ">
                                    <i class="fa fa-heart purple-color"></i>
                                </span>
                                <span class="task-info">Tawseef
                                <small> Like your task 10 min ago</small>
                                    </span>

                            </a>
                            <a href="javascript:;">
                                <span class="icon ">
                                    <i class="fa fa-check green-color"></i>
                                </span>
                                <span class="task-info">Anjelina Gomez
                                <small>completed his task Yesterday</small>
                                    </span>
                            </a>
                            <a href="javascript:;">
                                <span class="icon ">
                                    <i class="fa fa-comments-o"></i>
                                </span>
                                <span class="task-info">Franklin Anderson
                                <small>commented on your task 3 Days ago</small>
                                </span>
                            </a>
                        </div>
                    </div>
                </li> -->
                <!--task info end-->

                <!--notification info start-->
                 <li>
                    <a href="javascript:;" class="btn btn-default dropdown-toggle info-number" data-toggle="dropdown">
                        <i class="fa fa-bell-o"></i>
                        <span class="badge bg-warning">{% live_notify_badge %}</span>
                    </a>

                    <div class="dropdown-menu dropdown-title ">

                        <div class="title-row">
                            <h5 class="title yellow">
                                You have {% live_notify_badge %} New Notification 

                            </h5>
                            <a href="javascript:;" class="btn-warning btn-view-all">View all</a>




                        </div>
{% live_notify_list %}
{% block notif %}
{% endblock %}
                    </div>
                </li> 
                <!--notification info end-->
                </ul>
                </div>
                <!--left notification end-->


                <!--right notification start-->
                <div class="right-notification" style="margin-right:295px;">
                    <ul class="notification-menu row">

                        <li class="visible-xs-* visible-sm-*">
                            <form class="search-content" action="/search/" method="get">
                                <input type="text" class="form-control" name="q" placeholder="Search...">
                            </form>
                        </li>

                        {% if user.is_authenticated %}
                       
                            <!-- <a class="navbar-brand navbar-right" href="/books/rent"> -->
                            <!--     <img class='navbar-img' src='/static/img/shopping-bag-outline-filled-128x128.png'> ({{ user|rentalCartNum }})</a> -->
                        <li>
                            <a class="navbar-brand navbar-right" href="/books/cart">
                                <img class='navbar-img' src='/static/img/shopping-bag-outline-filled-128x128.png'> ({{ user|cartNum }})</a>
                        </li>

                        <li>
                       
                            <a class="navbar-brand navbar-right" href="/accounts/profile/">
                                <img class='navbar-img' src='/static/img/Designcontest-Outline-Sketch-Book.ico'> </a>
                        </li>
                            
                        <li>
                            <a class="navbar-brand navbar-right" href="/messages/inbox/">
                                <img class="navbar-img" src="/static/img/images (1).png">({% inbox_count %})</a>
                        </li>
                         <li>

                            <a class="navbar-brand navbar-right" href="/accounts/logout">Logout</a>
                        </li>
                        {% else %}
                        <li>
                            <a class="navbar-brand navbar-right" href="/accounts/login">Login</a>
                        </li>
                       {% endif %}

                        <!-- <li>
                            <a href="javascript:;" class="btn btn-default dropdown-toggle" data-toggle="dropdown">
                                <img src="img/avatar-mini.jpg" alt="">John Doe
                                <span class=" fa fa-angle-down"></span>
                            </a>
                            <ul class="dropdown-menu dropdown-usermenu purple pull-right">
                                <li><a href="javascript:;">  Profile</a></li>
                                <li>
                                    <a href="javascript:;">
                                        <span class="badge bg-danger pull-right">40%</span>
                                        <span>Settings</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="javascript:;">
                                        <span class="label bg-info pull-right">new</span>
                                        Help
                                    </a>
                                </li>
                                <li><a href="login.html"><i class="fa fa-sign-out pull-right"></i> Log Out</a></li>
                            </ul>
                        </li>
                        <li>
                            <div class="sb-toggle-right">
                                <i class="fa fa-indent"></i>
                            </div>
                        </li>

                    </ul> -->
                </div>
                <!--right notification end-->
                </div>

            </div>
            <!-- header section end-->

            <!-- page head start-->
            <!-- <div class="page-head">
                <h3>
                    Dashboard
                </h3>
                <span class="sub-title">Welcome to SlickLab dashboard</span>
                <div class="state-information">
                    <div class="state-graph">
                        <div id="balance" class="chart"></div>
                        <div class="info">Balance $ 2,317</div>
                    </div>
                    <div class="state-graph">
                        <div id="item-sold" class="chart"></div>
                        <div class="info">Item Sold 1230</div>
                    </div>
                </div>
            </div> -->
            <!-- page head end-->

            <!--body wrapper start-->

            <div class="wrapper">
            {% block content %}
                
                          <div class="row">
                                <div class="col-md-8 col-xs-10 col-sm-1">
                                    <div class="explainerVideo">
                                    </div>
                                </div>

                          </div>
                <!-- Main page -->
                    <div class='bookshelf'>
                        <div class="row">
                            <div class="col-md-8 col-md-offset-2 col-xs-12 col-sm-12">
                                    
                                        <div class="row">
                                            <div class="col-md-12 col-xs-12 col-sm-12">
                                                <h3 class="booksupdate">Unbeleivable Books at Unbelievable Prices</h3>
                                            </div>
                                    
                                        </div>

                                        <div class="row">
                                            <div class="col-md-3 col-xs-4 col-sm-4">
                                              <img src="/static/img/2051-200.png" style="height:100px;margin:0 auto;">
                                              <span class="bookname">Bookname</span>
                                              <span class="author">Author</span>
                                              <span class="price">Price</span>
                                              
                                            </div> 

                                            <div class="col-md-3 col-xs-4 col-sm-4">
                                              <img src="/static/img/2051-200.png" style="height:100px;margin:0 auto;">
                                              <span class="bookname">Bookname</span>
                                              <span class="author">Author</span>
                                              <span class="price">Price</span>
                                              
                                            </div> 
                                            <div class="col-md-3 col-xs-4 col-sm-4">
                                              <img src="/static/img/2051-200.png" style="height:100px;margin:0 auto;">
                                              <span class="bookname">Bookname</span>
                                              <span class="author">Author</span>
                                              <span class="price">Price</span>
                                              
                                            </div> 
                                            <div class="col-md-3 col-xs-4 col-sm-4">
                                              <img src="/static/img/2051-200.png" style="height:100px;margin:0 auto;">
                                              <span class="bookname">Bookname</span>
                                              <span class="author">Author</span>
                                              <span class="price">Price</span>
                                              
                                            </div> 
                                        </div>
                            </div>
                        </div>
                    </div>

                    <div class="vision">
                        <div class="row">
                            <div class="col-md-8 col-md-offset-2 col-xs-12 col-sm-12 carouselBox">
                                    
                                    
                                      <!-- Indicators -->
                                     <div id="myCarousel" class="carousel slide" data-interval="false" data-ride="carousel" style="margin:0 auto;">

                                         <!-- Indicators -->
                                         <!-- <ol class="carousel-indicators"> -->
                                         <!--     {% for b,image in bestSellers %} -->
                                         <!--     {% if forloop.counter0 != 0 %} -->
                                         <!--     <li data-target="#myCarousel" data-slide-to="{{ forloop.counter0 }}"></li> -->
                                         <!--     {% else %} -->
                                         <!--     <li data-target="#myCarousel" data-slide-to="0" class="active"></li> -->
                                         <!--     {% endif %} -->
                                         <!--     {% endfor %} -->
                                         <!-- </ol> -->

                                         <!-- Wrapper for slides -->
                                         <div class="carousel-inner" role="listbox">

                                             <!-- <div class="item">
                                                 {% for b,image in bestSellers %}
                                                 {% if forloop.counter0 != 0 and forloop.counter0|divisibleby:6 %}
                                             </div>
                                             <div class="item">
                                                 {% endif %}
                                                 <a href='/books/{{ b.pk }}'>
                                                     {% if image.photo.url %}
                                                     <img class='col-xs-2' src="{{ image.photo.url }}" alt="{{ b.title }}">
                                                     {% else %}
                                                     <img class='col-xs-2' src="/static/img/2051-200.png" alt="{{ b.title }}">
                                                     {% endif %}
                                                 </a>
                                                 {% endfor %}
                                             </div> -->
                                         </div>

                                         <!-- Left and right controls -->
                                         <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
                                             <span class="arrows fa fa-arrow-left" aria-hidden="true"></span>
                                             <span class="sr-only">Previous</span>
                                         </a>
                                         <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
                                             <span class="arrows fa fa-arrow-right" aria-hidden="true"></span>
                                             <span class="sr-only">Next</span>
                                         </a>
                                     </div>

                                    
                                
                            </div>
                        </div>
                    </div>

                    <div class="reviews">
                        <div class="row">
                            <div class="col-md-8 col-md-offset-2 col-xs-8 col-xs-offset-2 col-sm-12">
                                <div class="row" style="margin-bottom:10px;">
                                    <div class='col-md-12 col-xs-6 col-sm-6 underline'>
                                        Book Reviews
                                    </div>
                                </div>
                                    <div class="row">
                                        <div class="col-md-3 col-xs-6 col-sm-6">

                                          <img src="/static/img/2051-200.png" class="col-md-8 col-xs-10 col-sm-10" style="height:67px;margin:0 auto;display:inline;">
                                        <div class="row">

                                                <span class="bookname col-md-12">Book Name</span>
                                                <span class="review col-md-12">review</span>
                                        </div>
                                         
                                          
                                        </div> 


                                        <div class="col-md-3 col-xs-6 col-sm-6">

                                          <img src="/static/img/2051-200.png" class="col-md-8 col-xs-10 col-sm-10" style="height:67px;margin:0 auto;display:inline;">
                                        <div class="row">

                                                <span class="bookname col-md-12">Book Name</span>
                                                <span class="review col-md-12">review</span>
                                        </div>
                                         
                                          
                                        </div> 


                                       <div class="col-md-3 col-xs-6 col-sm-6">

                                          <img src="/static/img/2051-200.png" class="col-md-8 col-xs-10 col-sm-10" style="height:67px;margin:0 auto;display:inline;">
                                        <div class="row">

                                                <span class="bookname col-md-12">Book Name</span>
                                                <span class="review col-md-12">review</span>
                                        </div>
                                         
                                          
                                        </div> 
 
 
                                        <div class="col-md-3 col-xs-6 col-sm-6">

                                          <img src="/static/img/2051-200.png" class="col-md-8 col-xs-10 col-sm-10" style="height:67px;margin:0 auto;display:inline">
                                        <div class="row">

                                                <span class="bookname col-md-12">Book Name</span>
                                                <span class="review col-md-12">review</span>
                                        </div>
                                         
                                          
                                        </div> 

                                
                            </div>
                        </div>
                    </div>
                




            </div>
                <div class="col-xs-10 col-xs-offset-1 col-md-8 col-md-offset-2 carouselBox">
                <div class="carousel slide" data-ride="carousel" style="margin:0 auto;">
                  <!-- Indicators -->
                  <ol class="carousel-indicators">
                    <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel-example-generic" data-slide-to="1"></li>
                    <li data-target="#carousel-example-generic" data-slide-to="2"></li>
                  </ol>

                  <!-- Wrapper for slides -->
                  <div class="carousel-inner" id="reviews" role="listbox">
                    <div class="item active">
                      <img src="http://image.fg-a.com/backgrounds/black-frost-ripples-1280.jpg" alt="...">
                      <div class="carousel-caption">
                        ...
                      </div>
                    </div>
                    <div class="item">
                      <img src="http://image.fg-a.com/backgrounds/black-frost-ripples-1280.jpg" alt="...">
                      <div class="carousel-caption">
                        ...
                      </div>
                    </div>
                    
                    <div class="item">
                      <img src="http://image.fg-a.com/backgrounds/black-frost-ripples-1280.jpg" alt="...">
                      <div class="carousel-caption">
                        ...
                      </div>
                    </div>
                  </div>

                  <!-- Controls -->
                  <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                  </a>
                  <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                  </a>

                </div>
            </div>
            {% endblock %}
        </div>
        

            <!--body wrapper end-->


            

            <!--footer section start-->



<div class="row" style="margin-top: 60px !important;">
            <footer class="row">
                <div class="container-fluid" style="text-align: center;">
                    
                    <a href='/privacy-policy/'>Privacy Policy |</a>
                    
                    
                    <a href='/terms-and-conditions/'>Terms and Conditions |</a>
                    <a href='/refund-policy/'>Refund Policy</a>
                    <!-- <a href='/blog/'>Blog </a> -->
                </div>
            </footer>
        </div>
            <!--footer section end-->

        </div>
        <!-- body content end-->
    </section>

    </body>

    <script src="/static/js/jquery-migrate.js"></script>
   
    <script src="/static/js/modernizr.min.js"></script>

    <!--Nice Scroll-->
    <script src="/static/js/jquery.nicescroll.js" type="text/javascript"></script>

    <!--right slidebar-->
    <script src="/static/js/slidebars.min.js"></script>

    <!--switchery-->
    <script src="/static/js/switchery.min.js"></script>
    <script src="/static/js/switchery-init.js"></script>

    <!--Sparkline Chart-->
    <script src="/static/js/jquery.sparkline.js"></script>
    <script src="/static/js/sparkline-init.js"></script>


    <!--common scripts for all pages-->
    <script src="/static/js/scripts.js"></script>

    <!-- Page specific scripts -->
    {% block scripts %} 
    {% endblock %}
    <script type="text/javascript" charset="utf-8">
    $('.item:first').addClass('active');
   
    

       
       
     </script>

</html>
